QEMU 'b/nbd/server.c' Stack Buffer Overflow Vulnerability

Bugtraq ID: 101975
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-15118
Remote: Yes
Local: Yes
Published: Nov 28 2017 12:00AM
Updated: Apr 11 2018 04:00PM
Credit: Eric Blake
Vulnerable: Redhat Enterprise Linux 7
QEMU QEMU 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus